{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <div class="carton">
            <h2 class="category">
                <span class="glyphicons glyphicons-exclamation-sign x1"></span>&nbsp;Registro deshabilitado
            </h2>
            <div class="content">
                <ul>
                    <li>
                        Debido a su abrumadora popularidad, <a href='{{APP_URL}}'>{{APP_URL}}</a>
                        tendrá que deshabilitar temporalmente los nuevos registros de usuarios
                        para permitir una actualización de infraestructura.

                        Nos disculpamos por cualquier inconveniente causado.<br><br>

                        Equipo de <a href='{{APP_URL}}'>{{APP_URL}}</a>
                    </li>
                </ul>
            </div>
        </div>
    </section>
</div>
{% endblock %}
